:root {
    --new-brand-color-1: #102A4C;
    --new-brand-color-2: #89D6EF;
    --new-brand-color-3: #8B2742;
    --new-brand-color-4: #D3DD3F;
    --new-brand-color-5: #06569A;
    --new-brand-color-6: #16B7C0;
    --new-brand-color-7: #005E68;
    --new-brand-color-8: #D13B59;
}
.masthead h1 {color:#fff}

.masthead .container p:last-child .btn.btn-primary {background:#8B2742;border-color:#fff;color:#fff;}

.landing-masthead h1 {color:#fff}

.landing-masthead .container p:last-child .btn.btn-primary {background:#8B2742;border-color:#fff;color:#fff;}

.masthead .container:after {background: url(/templates/mich_schools_2021/images/darkRed365.png)}

.landing-masthead .container:after {background: url(/templates/mich_schools_2021/images/darkRed435.png)}

.masthead .container, .landing-masthead .container {background:rgb(139 39 66 / 70%);}

#subContentCTA .cta-band h1, #subContentCTA .cta-band h2, #subContentCTA .cta-band h3, #subContentCTA .cta-band h4, #subContentCTA .cta-band h5, #subContentCTA .cta-band h6 {color:#fff;}

#subContentCTA .cta-band .btn.btn-primary {background:#8B2742;border-color:#fff;color:#fff;}

#subContentCTA {background: #8B2742;}
